function fnCheckAll(obj, form_name, chk_name, count)
{
	for (v_indx = 0; v_indx < count  ; v_indx++)
	{
		eval("document." + form_name + "." + chk_name + v_indx).checked = obj.checked;
	}			
}

/**
 *   체크박스를 선택하였는지 조사
 */
var	isChecked = 0;
var lastSeletedIndex = -1;

function fnSelectCheck(form_name, chk_name, count)
{
	isChecked = 0;
	for (v_indx = 0 ; v_indx < count; v_indx++)
	{
		if (eval("document." + form_name + "." + chk_name + v_indx).checked == 1)
		{
			isChecked++;
			lastSeletedIndex = v_indx;
		}
	}
}